[view]
configItems=zdZYYHQC,zdJEDX,zdChuPRZH,zdFKHMC,zdYT,zdYY,zdQW,zdBW,zdSW,zdWY,zdQY,zdBY,zdSY,zdY,zdJ,zdF,zdNian,zdYue,zdRi,zdBw,zdSKRen,zdKXLY,zdJKRen,zdBZ,datetimepicker1,shpSKR,zdMoney,
zdZYYHQC.x=333
zdZYYHQC.y=8
zdZYYHQC.w=153
zdZYYHQC.h=22
zdJEDX.x=115
zdJEDX.y=177
zdJEDX.w=464
zdJEDX.h=34
zdChuPRZH.x=150
zdChuPRZH.y=135
zdChuPRZH.w=251
zdChuPRZH.h=21
zdFKHMC.x=0
zdFKHMC.y=156
zdFKHMC.w=241
zdFKHMC.h=21
zdQW.x=0
zdQW.y=192
zdQW.w=18
zdQW.h=21
zdBW.x=0
zdBW.y=192
zdBW.w=18
zdBW.h=21
zdSW.x=587
zdSW.y=192
zdSW.w=18
zdSW.h=21
zdWY.x=608
zdWY.y=192
zdWY.w=18
zdWY.h=21
zdQY.x=632
zdQY.y=192
zdQY.w=18
zdQY.h=21
zdBY.x=655
zdBY.y=192
zdBY.w=18
zdBY.h=20
zdSY.x=678
zdSY.y=192
zdSY.w=18
zdSY.h=21
zdY.x=701
zdY.y=192
zdY.w=18
zdY.h=21
zdJ.x=723
zdJ.y=192
zdJ.w=18
zdJ.h=21
zdF.x=744
zdF.y=192
zdF.w=18
zdF.h=21
zdNian.x=236
zdNian.y=74
zdNian.w=43
zdNian.h=16
zdYue.x=299
zdYue.y=74
zdYue.w=29
zdYue.h=16
zdRi.x=353
zdRi.y=74
zdRi.w=26
zdRi.h=16
zdSKRen.x=150
zdSKRen.y=104
zdSKRen.w=252
zdSKRen.h=21
zdKXLY.x=490
zdKXLY.y=105
zdKXLY.w=153
zdKXLY.h=21
zdJKRen.x=490
zdJKRen.y=136
zdJKRen.w=152
zdJKRen.h=21
zdBZ.x=0
zdBZ.y=246
zdBZ.w=121
zdBZ.h=21
datetimepicker1.x=395
datetimepicker1.y=74
datetimepicker1.w=23
datetimepicker1.h=20
shpSKR.x=79
shpSKR.y=102
shpSKR.w=65
shpSKR.h=25
zdYY.x=0
zdYY.y=198
zdYY.w=13
zdYY.h=20
zdMoney.x=0
zdMoney.y=65
zdMoney.w=57
zdMoney.h=18
[config]
ckWantPrintHBFH=0
ckAutoBigMoney=1
ckJKRen=1
edtMAXJE=ÒÚÎ»
